$kind: http-request
url: https://organization.efinanci.com/api/membership/members/1/update
method: PUT
headers:
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiYTE3ZWQ1NmJiNDQyZWY0YzhjMWE2OWRiZWYwNzcwMmEzMGVlZTIwMzE2Njk2MGFkMmY3OWY0YmMyNjQwZTIyNTE3ZDA1NWMzNzc3N2RhMGUiLCJpYXQiOjE3MTM4NzAyNTkuMDE2NTIyODg0MzY4ODk2NDg0Mzc1LCJuYmYiOjE3MTM4NzAyNTkuMDE2NTI1OTgzODEwNDI0ODA0Njg3NSwiZXhwIjoxNzQ1NDA2MjU4Ljk2OTM2MzkyNzg0MTE4NjUyMzQzNzUsInN1YiI6IjEiLCJzY29wZXMiOltdfQ.m5BRbqudxLAb3FWtL5ficx6rW0GyCuRFJ1gBTqjRFtpufuGwZxAbc092ISw6CcG7shaBlCArkBtjgiIcDGb7o2d20pfMrqviaPnodyzCacNlz4fJqMZV7Ae_AYhPj9sweg9EUiaWxZwtCLGm75AAZDDmmqWJdlzwUlm77xM0RQF8xZDI81Pe17_Mt_OwwcjG_QNzETYh3jIcTeq-muRItQdWM69n1eY4fhOZKQ9RxvqKyiga0qrKpJ-NF2riwk-bgQhvXAI_vb_keKJPE3-Y99FVZL23_HkGu5cxnR8JTGGtIH_sOoGDkbXIqlfXWwsvxMnEy3xEtQbItFLbG0_GVHbnfObzUcvVYHXhYJUi1HYRXF6zBkG5uFCKixHqz2nIScYlebRozJ1a0Y5FuqRwAHZOINwXbuNXkJPNSwSTiRHiSAHVfsQMP2Vv369Mn847eQV2p8PCkAxi5Ous8RBTYpVv7RcsnogjUDOA-83Yb56h5gpWdeXlmtaaZYp-KT50Jct6Udya8owMZfep1Uomy-9vDwlEWVkJFGhf3qSVCUeVmljYd7ir7Haq4f5oQ9QnomSC0_2ETygZ7r16AxxuyBNN_qX1WZMJuSCIsT5wFhad22GSEQ3LhDjPL-fXO4Pg2ycv1KZLTnmOFdK515WaVfc5bcz8KS2vgfrnGw3sucA
settings:
  disabledSystemHeaders:
    - accept
order: 6000
